/**
 * hbHome CSS
 *
 * Controls style for the content area on the home page of the UNSW Handbook
 *
 * @author Dan Callaghan
 * @version 0.0.1
 * @package UNSW Handbook
 **/



form {
	margin: 0 0 1em 0;
}
legend {
	display: none;
}

/********* MAIN BLOCK ***********/
div#hbMain {
	min-height: 500px;
	margin: 0 194px 75px 174px;
	padding: 20px 20px 50px 20px;
}
* html div#hbMain {
	height: 500px;
	margin-bottom: 6.8em;
}
	div#hbMain.noRightNav {
		margin-right: 30px;
	}
	div#hbMain h3 {
		margin: 0 0 0 15px;
		padding: 0;
		color: rgb(54, 54, 54);
		font-size: 1.8em;
	}
	div#hbMain h4 {
		margin: 12px 0 0 15px;
		color: rgb(54, 54, 54);
		font-size: 1.4em;
	}
	div#hbMain p,
	div#hbMain ul,
	div#hbMain ol {
		margin: 0 0 1em 15px;
		font-size: 1.2em;
		line-height: 1.3em;
	}
	div#hbMain ul,
	div#hbMain ol {
		margin-bottom: 0;
		padding: 0;
	}
		div#hbMain ul li,
		div#hbMain ol li {
			margin-bottom: 1em;
			margin-left: 30px;
		}
		* html div#hbMain ul li,
		* html div#hbMain ol li {
			margin-left: 15px;
		}
	div#hbMain div#hbSearch {
		margin: 0 15px 2em 15px;
		zoom: 1;
	}
		div#hbMain div#hbSearch h3 {
			margin: 0 0 0.3em 0;
			padding-top: .5em;
		}
		div#hbMain div#hbSearch legend {
			display: none;
		}
		div#hbMain div#hbSearch input.field {
			width: 50%;
		}
		div#hbMain div#hbSearch p {
			margin-left: 0;
		}
	div#hbMain div.hbFeatureBox {
		position: relative;
		display: block;
		margin: 0.8em 0 0 0;
		padding: 4px 60px 4px 15px;
		font-size: 1.2em;
		line-height: 1.4em;
		color: rgb(39, 79, 146);
		border: 1px solid rgb(126, 170, 209);
		zoom: 1;
	}
		div#hbMain div.hbFeatureBox img {
			position: absolute;
			top: 3px;
			right: 4px;
			width: 48px;
		}

/********** RIGHT NAV ***********/
div#hbRightNav {
	position: absolute;
	top: 0;
	right: 0;
	width: 154px;
	padding: 20px;
	border-left: 0.1em solid rgb(209, 231, 250);
}
	div#hbRightNav div.hbInternalLink {
		min-height: 105px;
		margin-bottom: 18px;
		padding: 0 12px;
		background-image: url('/images/hbImages/hbBox.gif');
		background-repeat: no-repeat;
	}
	* html div#hbRightNav div.hbInternalLink {
		height: 105px;
	}
	div#hbRightNav img {
		margin-top: 12px;
	}
	div#hbRightNav ul {
		margin: 12px 0 18px 4px;
		padding: 0;
		text-indent: 0;
		list-style: none;
		font-size: 1.1em;
		line-height: 1.5em;
	}
		div#hbRightNav ul li {
			background-image: url('/images/hbImages/hbNavBullet.gif');
			background-repeat: no-repeat;
			background-position: 0 50%;
			padding-left: 10px;
		}
	div#hbRightNav div.hbInfoBox {
		margin-bottom: 12px;
		color: rgb(123, 125, 128);
	}
	* html div#hbRightNav div.hbInfoBox {
		margin-bottom: 16px;
	}
		div#hbRightNav div.hbInfoBox h4 {
			margin-top: 0;
		}
		div#hbRightNav div.hbInfoBox p {
			font-size: 1.1em;
			line-height: 1.2em;
		}

/******* HORIZONTAL BOX *********/
div.hbHorizontalBox {
	position: relative;
	min-height: 94px;
	height: 94px;
	padding: 0;
	background-image: url('/images/hbImages/hbBoxes/hbBoxHorizontal.gif');
	background-repeat: repeat-x;
}
	div.hbHorizontalBox img {
		position: absolute;
		top: 0;
	}
		div.hbHorizontalBox img.left {
			position: absolute;
			left: -15px;
		}
		div.hbHorizontalBox img.right {
			right: -15px;
		}

/******** VERTICAL BOX **********/
div.hbVerticalBox {
	position: relative;
	margin: 0;
	padding: 12px 12px 0 12px;
	background-image: url('/images/hbImages/hbBoxes/hbBoxVertical.gif');
	background-repeat: repeat-y;
	zoom: 1;
}
	div.hbVerticalBox img {
		position: absolute;
		left: 0;
	}
		div.hbVerticalBox img.top {
			position: absolute;
			top: -12px;
		}
		div.hbVerticalBox img.bottom {
			bottom: -12px;
		}

/******* ADVANCED SEARCH ********/
* html img.topAdvanced {
	margin-bottom: -3px;
}
div#hbAdvancedSearch form {
	margin-bottom: 0;
}
	div#hbAdvancedSearch fieldset {
		margin: 1.2em 0 0 15px;
	}
	div#hbAdvancedSearch legend {
		display: block;
		padding: 0;
		font-weight: bold;
		font-size: 1.2em;
		color: rgb(0, 0, 0);
	}
	div#hbAdvancedSearch label {
		font-size: 1.1em;
	}
		div#hbAdvancedSearch label {
			margin: 0 10px;
		}
	div#hbAdvancedSearch input.radio {
		margin: 0.6em 0 0 10px;
	}
	div#hbAdvancedSearch div#searchInputs fieldset {
		margin-top: 0;
		padding: 10px 0;
	}
	div#hbAdvancedSearch div#searchInputs legend {
		display: none;
	}
	div#hbAdvancedSearch img.addIcon {
		width: 16px;
		height: 16px;
		margin: 2px 0 0 4px;
		vertical-align: top;
	}
	div#hbAdvancedSearch fieldset.submit {
		margin-top: 5px;
		padding-left: 15px;
		text-align: left;
	}
	* html div#hbAdvancedSearch fieldset.submit {
		padding-left: 0;
	}
	div#hbAdvancedSearch input.submit {
		margin: 0 12px 0 0;
	}
div#hbMain div#hbAdvancedSearchResults {
	text-align: left;
}
	div#hbMain div#hbAdvancedSearchResults h4 {
		margin: 2em 0 0.4em 0;
	}
	div#hbMain div#hbAdvancedSearchResults table.tabluatedInfo,
	div#hbMain div#hbAdvancedSearchResults div.topBut {
		width: 518px;
		margin: 0;
	}
		div#hbMain div#hbAdvancedSearchResults div.topBut img {
			margin: 0;
		}

/********** WIDE BLOCK **********/
/* Used in Advanced Search page */
div.hbWideBox {
	margin: 0;
	padding: 0;
	width: 518px;
	background-image: url('/images/hbImages/hbBoxes/hbBoxWideVertical.gif');
	background-repeat: repeat-y;
}
table.sectionLinks {
	margin: 0.5em 0 0 10px;
	font-size: 1.3em;
	vertical-align: middle;
}

/*** SPECIFIC TO STATIC PAGES ***/
div#hbMain.static h3 {
	margin-bottom: 0.5em;
}
div#hbMain.static ul {
	margin: 0 0 0 15px;
	list-style: none;
}
	div#hbMain.static ul li {
		margin: 0;
		line-height: 1.8em;
	}
div#hbMain.static ul.linkedList {
	list-style: disc;
	font-size: 1.4em;
}
	div#hbMain.static ul.linkedList li {
		margin-left: 15px;
	}
/** CUSTOM COLOUR THEMES **/
/* 
 These are the custom colour themes for each of the different
 sections and can be modified by changing the RGB values.
 
 Any other elements which need to be added to the colour scheme
 can be added to the appropiate list.
*/

/* UNDERGRADUATE (ORANGE) */
body#hbBody.undergraduate h4,
body#hbBody.undergraduate table caption,
body#hbBody.undergraduate table div.listOptions {
	color: rgb(233, 76, 0);
}

/* POSTGRADUATE RESEARCH (PURPLE) */
body#hbBody.postgraduate h4 {
	color: rgb(54, 119, 22);
}

/* POSTGRADUATE COURSEWORK (GREEN) */
body#hbBody.research h4 {
	color: rgb(119, 62, 119);

}

/* NON-AWARD (TEAL) */
body#hbBody.nonaward h4 {
	color: rgb(39, 127, 133);
}

/* GENERIC (BLUE) */
body#hbBody.generic h4 {
	color: rgb(102, 153, 204);
}